.bx-auth,
.bx-auth-serv-icons,
form[name=bform] {
    max-width: 600px;
    padding-top: 20px;
    margin: 0 auto;
}

.bx-auth td.bx-auth-label,
.bx-auth td {
    text-align: left;
}

header + p > .notetext,
header + p > .errortext {
    display: block;
    padding: 20px 0 0 0;
    text-align: center;
}

.bx-registration-table thead td b {
    display: block;
    font-size: 140%;
    border-bottom: solid 2px #E3E3E3;
    padding-bottom: 12px;
    font-weight: normal;
    margin-bottom: 18px;
}
.bx-registration-table td {
    text-align: left;
}
form[name=bform] input[type=text],
.bx-registration-table input[type=text],
.bx-registration-table input[type=password] {
    display: block;
    width: 100%;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgb(0 0 0 / 8%);
    box-shadow: inset 0 1px 1px rgb(0 0 0 / 8%);
    -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    margin: 3px;
}
.bx-registration-table td img {
    margin: 3px;
}
form[name=bform] input[type=submit],
.bx-registration-table input[type=submit] {
    display: inline-block;
    padding: 6px 12px;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid #2e6da4;
    border-radius: 4px;
    color: #fff;
    background-color: #337ab7;
    margin: 3px;
}

form[name=bform] + div {
    max-width: 600px;
    margin: 0 auto;
}
header + form[name=bform] input {
    margin-left: 0 !important;
}